Subject: Do away with everything you owe not even paying another dime

From: "daniel fuller" <[email-masked]>
Date: Fri, 15 Dec 2006 01:09:53 -0200

Get rid of all you are indebted for not even sending another cent.  End the
calls. Bring to an end to the sending of checks!

As it turns out most lending establishments are doing something illegal.
Amazing but correct!

Visit our web site for thorough fine points concerning our system at 0.00
payment or requirement. You have not anything to lose and heaps to gain.

Please contact us-
1.561.282.9476
Conprehensive information or to bring to a close receiving or to comprehend
postal

And maybe he won't! answered Jim. One of them rolled upon the ground,
laughing and crying by turns, while the other danced and cut capers until he
became so exhausted that he sank down breathless beside his comrade